var webpackRequire = require("./../../../../webpack-require");
webpackRequire(
"./src/packages/wm-cloud-db_index/component/scanLimitModal/index.js",
{

/***/ "./src/packages/wm-cloud-db_index/component/scanLimitModal/index.js":
/*!**************************************************************************!*\
  !*** ./src/packages/wm-cloud-db_index/component/scanLimitModal/index.js ***!
  \**************************************************************************/
/*! no static exports found */
/***/ (function(module, exports) {

const app = getApp();
Component({
  data: {},
  properties: {},
  attached() {
    console.log(this);
    console.error("看看文案", this.data);
  },
  methods: {
    onModalClose() {
      this.triggerEvent("onModalClose", 'scanLimit');
    }
  }
});

/***/ })

/******/ });